#include "components.hpp"
#include "events.hpp"
#include <guecs/ui.hpp>

namespace guecs {
  Clickable make_action(DinkyECS::World& target, Events::GUI event);
  Clickable make_action(DinkyECS::World& target, Events::GUI event, std::any data);
}
